<bugID>1289463<Summary>Split webconsole network-monitor.js file into client and server parts</Summary><Description>The webconsole network-monitor.js file is in shared/ but mostly it's used on both the client and server.  Let's split it into two files and put them in their respective places.</Description></bugID>